[PATH]
python = /usr/bin/python
oopath = /usr/lib/openoffice/program
ooure = /usr/lib/openoffice.org/basis-link/ure-link/lib
oobasis = /usr/lib/openoffice/basis-link/program
[LANG]
# uncomment to force language
#language = en_US

